/* ========================================= MENU BOCZNE ===========================*/

.menu-dark {border:2px solid #4E6599;padding:5px 7px;margin-top:-1px;margin-bottom:25px;overflow:hidden;clear:left;}
.menu-dark ul {margin:0;padding:0 2px;}
.menu-dark ul li {clear:both;padding:6px 0px;list-style-type:none;overflow:hidden;width:100%;border-bottom:1px dashed #D6CFB8;}
.menu-dark ul li:last-child {border-bottom:none;}
.menu-dark ul li a{padding-left:2px; display:block;}
.menu-dark.oferty ul li a{padding-left:0px;padding-bottom:4px;font-size:14px;color: #0096d4 !important;}
.menu-dark.oferty ul li.dodaj {text-align:right;}
.menu-dark.oferty ul li.dodaj a {color: #B8001A !important;font-weight:bold;font-size:12px;}
.menu-dark ul li span.col1 {width:225px; padding-left:0px;}
.menu-dark ul li span.col3 {width:45px; padding-right:2px; padding-left:2px;text-align:right;color:#666; font-size:11px;}
.menu-dark ul.podmenu {margin-left:15px;}
.menu-dark ul.podmenu li span.col1 {width:210px;}

.menu-dark ul.list li span.col1 {width:75px;padding-right:10px;text-align:right;color:#666;float:left;box-sizing: border-box;}
.menu-dark ul.list li span.col2 {width:200px; padding-left:0px;float:left;box-sizing: border-box;}

.menu-dark-filtr ul li .hidden {display:none;}

.menu-dark ul.m-2col li {width:50%; float:left; clear:none;padding:6px 0px;}

.menu-dark ul.inline li a {display:inline;}

.menu-dark-filtr {border:2px solid #4E6599;padding:5px 7px;margin-top:-1px;margin-bottom:25px;overflow:hidden;clear:left;}
.menu-dark-filtr form {padding:0; margin:0;}
.menu-dark-filtr ul {margin:0;padding:0 2px;}
.menu-dark-filtr ul li {clear:both;padding:6px 0px;list-style-type:none;overflow:hidden;width:100%;border-bottom:1px dashed #D6CFB8}
.menu-dark-filtr ul li.check span.col3, .menu-dark-filtr ul li.check span.col1 a {font-weight:bold; color:#000 !important;}
.menu-dark-filtr ul li.check span.col1 {font-weight:bold; color:#000 !important;padding-left:5px;}
.menu-dark-filtr ul li.check span.col1 a {padding-left:0;}
.menu-dark-filtr ul li a{padding-left:0; display:block;}
.menu-dark-filtr ul li span.col1 {width:205px; padding-left:5px;box-sizing: border-box;}
.menu-dark-filtr ul li span.col3 {width:45px; padding-right:2px; padding-left:2px;text-align:right;color:#666; font-size:11px;}
.menu-dark-filtr ul li span.col1 .link {color:#1a3473;}
.menu-dark-filtr ul li.check span.col1 .link {color:#000;}
.menu-dark-filtr ul li input {float:left;}
.menu-dark-filtr ul li input.poz, .menu-dark-filtr ul li select.poz {float:none;border: 1px solid #D6CFB8;padding: 3px 5px;font-size:12px;color:#6A6A6A;width:100%;box-sizing: border-box;}
.menu-dark-filtr ul li input.poz2 {float:none;border: 1px solid #D6CFB8;padding: 3px 5px;font-size:12px;color:#6A6A6A;width:80px;box-sizing: border-box;margin:0 5px;text-align:right;}
.menu-dark-filtr ul li input.submit, .menu-dark-filtr ul li input.submit2 {background:#DCD6C5 url(/images-local/layout/button.gif) 0 0 repeat-x;border:1px solid white;cursor:pointer; font-size:11px;text-transform:uppercase;padding:5px 10px; font-weight:bold;}
.menu-dark-filtr ul li input.submit2 {float:right;}
.menu-dark-filtr ul li input.cl-bordo {margin-right:5px;}

/* ================================================ w300 sztuczne boksy =========================================== */

.w300 input.w240 {width:180px !important;}
.w300 input.w210 {width:160px !important;}
.w300 ul.ego-ul-2col li {width:90%;padding-left:10px;}
.w300 ul.ego-ul-2col-wymus li {width:45%;}
.w300 .ego-box-tabs label, .ego-box-tabs-border label, .ego-box-tabs-bord label {padding-right:5px;width:75px;text-align:right;display:block;}
.w300 .ego-box-tabs .ego-input, .ego-box-tabs-border .ego-input, .ego-box-tabs-bord .ego-input {width:170px;}
.w300 .ego-box-tabs-border select {width:184px;float:right;}
.w300 .ego-box-tabs-border {width:264px;}
.w300 .ego-box-tabs {width:268px;}
.w300 .menu-dark {width:282px;}

/* ================================================ NEWS ================================================= */

.ego-list-popular {border:3px solid #4E6599;margin:-3px 0 0 0px !important;padding:5px 10px 0 10px!important;overflow:hidden;}
.ego-list-popular li {clear:both;padding:10px 0px;list-style-type:none;overflow:hidden;width:100%;border-top:1px dotted #D6CFB8;}
.ego-list-popular li span.nr {color:#FFFFFF;background-color:#1A3473; border:#999 solid 1px; display:block; width:30px; font-weight:bold; font-size:20px !important; padding:2px 0; float:left; margin-right:10px; text-align:center;}
.ego-list-popular li.pop a {color:#1C387B !important;font-weight:bolder;}
.ego-list-popular li.pop a:hover {color:#6279AE !important;}
.ego-list-popular li img {float:left;margin-right:10px;}

.ego-list-koments {margin-bottom: 25px;padding:5px 0;}
.ego-list-koments li {list-style-type:none;padding:5px 0;}
.ego-list-koments li p {padding:3px 0;line-height: 18px;}
.ego-list-koments li p a {font-weight:bolder;font-size:18px;}

.newsbox1 {width:100%;overflow:hidden;border-top:1px solid #D6CFB8;margin:-1px 0 25px 0px;padding:0 0 0 0;}
.newsbox1 li {width:100%;list-style-type: none;border-bottom:1px dotted #D6CFB8;padding:9px 0; overflow: auto;display: flex;justify-content: left;align-items: center;}
.newsbox1 li img {margin-right:10px;flex: none;}
.newsbox1 li p {line-height:150%;font-size:14px;}
.newsbox1 .lazyloading {background: #f7f7f7;width:100px;height:67px;} 

/* ================================================ KSIAZKI ================================================= */

.ego-book {background: #f9f6eb;padding:10px;overflow:hidden;width:280px;line-height:18px;margin-bottom:25px;margin-top:1px;}
.ego-book-author {font-size:10px;text-transform:uppercase;padding:0 0 7px 0;}
.ego-boog-price {font-size:11px;padding-top:15px;}
.ego-boog-price span {font-size:14px;font-weight:bolder;color:red;}

/* ================================================ OPINIE ================================================= */

.ego-opinie {background-color:#f9f6eb;overflow:hidden;width:300px;margin:1px 0 25px 0;padding:10px 0;}
.ego-opinie li {float:left;list-style-type:none;}
.ego-opinie li.ego-ar-left, .ego-opinie li.ego-ar-right {}

.ego-opinie li.ego-ar-left a, .ego-opinie li.ego-ar-right a {margin:35px 5px 0 5px;display:block;height:53px;width:20px;text-indent:-100000px;}
.ego-opinie li.ego-ar-left a {background:url(/images-local/layout/ar-left.gif) no-repeat 0 0;}
.ego-opinie li.ego-ar-right a {background:url(/images-local/layout/ar-right.gif) no-repeat 0 0;}
.ego-opinie li.ego-ar-left a:hover, .ego-opinie li.ego-ar-right a:hover {background-position:bottom;}
.ego-opinie-art {width:220px;background-color:white;padding:10px;}

.ego-opinie-tytul {line-height:18px;float:right;width:110px;}
.ego-opinie-tytul a {font-weight:bolder;color:black;}
.ego-opinie-tytul img {margin-top:15px;}

/* ================================================ PRZYJACIELE ================================================= */

.ego-friends {width:268px;overflow:hidden;margin:0px 0 25px 0;padding:10px 15px;border:1px solid #D6CFB8;border-top:0px;}
.ego-friends li {list-style-type:none;padding:5px 0;margin:0px;width:50%;float:left;word-wrap: break-word;}
.ego-friends-link {padding:5px 0 0 0;}
.ego-friends-link a {font-size:11px;color:#AEAEAE !important;}
ul.li-100 li {width:100% !important;clear:both;}

